Subject: Re: Energy Derivatives Conference - May 29, Toronto
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Apr 2000 03:28:00 -0700 (PDT)

Hi Amy:

That is fine, Vince was going to come on the 28th anyway, but he will probably
need to come earlier - please let me know what time you have scheduled
the dinner so I can make his airline reservations.  

Thanks!

Shirley

Amy Aldous <[email-masked]> on 04/06/2000 09:10:01 AM
To: "Shirley Crenshaw" <[email-masked]>
cc:  
Subject: Re: Energy Derivatives Conference - May 29, Toronto

Hi Shirley,

I just realized that I goofed on the dinner - it will be held on Sunday,
May 28th instead of the 29th.  Sorry about that!

I hope your day is going well so far.

Amy

At 07:59 AM 4/4/00 -0500, you wrote:
>
>
>Good morning Amy:
>
>Vince Kaminski will need the following:
>
>   An LCD Projector to hook up to a lap tap for his presentation
>   He will have dinner with the conference organizers and speakers on the
29th.
>   He will need 2 nights (the 28th and the 29th) hotel reservations.
>
>He will send you an abstract shortly.
>
>Thanks and have a great day!
>
>Shirley Crenshaw
>713-853-5290
>
>
>
>
>
>

**************************************
Amy Aldous, Conference Co-ordinator
Centre for Advanced Studies in Finance
University of Waterloo
Waterloo, ON   N2L 3G1
Tel: (519) 888-4567 ext. 5728
Fax: (519) 888-7562
Email: [email-masked]
**************************************